Subject: Video compositing, etc.
From: Daryl Bartley <[email-masked]>
To: [email-masked]
Date: Wed, 27 Mar 1996 03:16:29 -0800

Saw the mini-thread on compositing, and matching angles, reminded me
of something from a while back...

Anyone remember a tripod attachment called the 'Cameraman' or something
similar? It allowed you to mount your camera on it, then it could either
track a wand held by someone in order to move the camera, or it could
remember/program moves...I remember everyone was excited about it because
it sounded in essence like cheap motion control, and would allow for some
nice things like two pass shots for clean plates, reasonably precise moves
that could be recorded and therefore matched in LW, etc...

Since then, haven't heard much about it, and it seems as though it's not 
being made anymore...so, anyone know the scoop? Did it turn out to be crud?
Something else strange happen? 

                                               -Daryl Bartley
                                                Node7/Empire Productions